Subject: bug#4418: 23.1; Long timeout on starting emacs-23.1

From: Stefan Monnier <[email-masked]>
Date: Sat, 12 Sep 2009 15:47:05 -0400

> Emacs takes infinity and a week to start if there is no Internet
> connection.  Emacs starts normally whenever there is an Internet
> connection.
[...]
> I tried look at the NEWS and BUS documentation, but could find nothing
> to explain this behaviour.

Try to look at PROBLEMS.  You're most likely bumping into the usual
name-server issue.

        Stefan